
Smart Proxy - Refactor #29354

Drop Ruby <2.5 compatibility code

03/15/2020 08:53 PM - Anonymous

Status: Closed   

Priority: Low   

Assignee:    

Category: Core   

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/smart-pro

xy/pull/740,

https://github.com/theforeman/smart-pro

xy/pull/754

  

Description

Associated revisions

Revision 02d8443f - 03/19/2020 10:46 AM - Michael Moll 

Fixes #29354 - Drop Ruby < 2.5 compatibility code

Revision be5fb74f - 03/20/2020 10:20 AM - Lukas Zapletal 

Refs #29354 - fix time_monotonic method

History

#1 - 03/15/2020 08:55 PM - The Foreman Bot

- Pull request https://github.com/theforeman/smart-proxy/pull/740 added

#2 - 03/19/2020 10:46 AM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#3 - 03/19/2020 11:01 AM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset 02d8443fc6df43ff87b081ba2edf1aca9fe05a4b.

#4 - 03/20/2020 10:03 AM - The Foreman Bot

- Pull request https://github.com/theforeman/smart-proxy/pull/754 added
